--- 
ifcpMgmtMIB: 1.3.6.1.2.1.10.230
ifcpGatewayObjects: 1.3.6.1.2.1.10.230.1
ifcpLclGatewayInfo: 1.3.6.1.2.1.10.230.1.1
ifcpLclGtwyInstTable: 1.3.6.1.2.1.10.230.1.1.1
ifcpLclGtwyInstEntry: 1.3.6.1.2.1.10.230.1.1.1.1
ifcpLclGtwyInstIndex: 1.3.6.1.2.1.10.230.1.1.1.1.1
ifcpLclGtwyInstPhyIndex: 1.3.6.1.2.1.10.230.1.1.1.1.2
ifcpLclGtwyInstVersionMin: 1.3.6.1.2.1.10.230.1.1.1.1.3
ifcpLclGtwyInstVersionMax: 1.3.6.1.2.1.10.230.1.1.1.1.4
ifcpLclGtwyInstAddrTransMode: 1.3.6.1.2.1.10.230.1.1.1.1.5
ifcpLclGtwyInstFcBrdcstSupport: 1.3.6.1.2.1.10.230.1.1.1.1.6
ifcpLclGtwyInstDefaultIpTOV: 1.3.6.1.2.1.10.230.1.1.1.1.7
ifcpLclGtwyInstDefaultLTInterval: 1.3.6.1.2.1.10.230.1.1.1.1.8
ifcpLclGtwyInstDescr: 1.3.6.1.2.1.10.230.1.1.1.1.9
ifcpLclGtwyInstNumActiveSessions: 1.3.6.1.2.1.10.230.1.1.1.1.10
ifcpLclGtwyInstStorageType: 1.3.6.1.2.1.10.230.1.1.1.1.11
ifcpNportSessionInfo: 1.3.6.1.2.1.10.230.1.2
ifcpSessionAttributesTable: 1.3.6.1.2.1.10.230.1.2.1
ifcpSessionAttributesEntry: 1.3.6.1.2.1.10.230.1.2.1.1
ifcpSessionIndex: 1.3.6.1.2.1.10.230.1.2.1.1.1
ifcpSessionLclPrtlIfIndex: 1.3.6.1.2.1.10.230.1.2.1.1.2
ifcpSessionLclPrtlAddrType: 1.3.6.1.2.1.10.230.1.2.1.1.3
ifcpSessionLclPrtlAddr: 1.3.6.1.2.1.10.230.1.2.1.1.4
ifcpSessionLclPrtlTcpPort: 1.3.6.1.2.1.10.230.1.2.1.1.5
ifcpSessionLclNpWwun: 1.3.6.1.2.1.10.230.1.2.1.1.6
ifcpSessionLclNpFcid: 1.3.6.1.2.1.10.230.1.2.1.1.7
ifcpSessionRmtNpWwun: 1.3.6.1.2.1.10.230.1.2.1.1.8
ifcpSessionRmtPrtlIfAddrType: 1.3.6.1.2.1.10.230.1.2.1.1.9
ifcpSessionRmtPrtlIfAddr: 1.3.6.1.2.1.10.230.1.2.1.1.10
ifcpSessionRmtPrtlTcpPort: 1.3.6.1.2.1.10.230.1.2.1.1.11
ifcpSessionRmtNpFcid: 1.3.6.1.2.1.10.230.1.2.1.1.12
ifcpSessionRmtNpFcidAlias: 1.3.6.1.2.1.10.230.1.2.1.1.13
ifcpSessionIpTOV: 1.3.6.1.2.1.10.230.1.2.1.1.14
ifcpSessionLclLTIntvl: 1.3.6.1.2.1.10.230.1.2.1.1.15
ifcpSessionRmtLTIntvl: 1.3.6.1.2.1.10.230.1.2.1.1.16
ifcpSessionBound: 1.3.6.1.2.1.10.230.1.2.1.1.17
ifcpSessionStorageType: 1.3.6.1.2.1.10.230.1.2.1.1.18
ifcpSessionStatsTable: 1.3.6.1.2.1.10.230.1.2.2
ifcpSessionStatsEntry: 1.3.6.1.2.1.10.230.1.2.2.1
ifcpSessionState: 1.3.6.1.2.1.10.230.1.2.2.1.1
ifcpSessionDuration: 1.3.6.1.2.1.10.230.1.2.2.1.2
ifcpSessionTxOctets: 1.3.6.1.2.1.10.230.1.2.2.1.3
ifcpSessionRxOctets: 1.3.6.1.2.1.10.230.1.2.2.1.4
ifcpSessionTxFrames: 1.3.6.1.2.1.10.230.1.2.2.1.5
ifcpSessionRxFrames: 1.3.6.1.2.1.10.230.1.2.2.1.6
ifcpSessionStaleFrames: 1.3.6.1.2.1.10.230.1.2.2.1.7
ifcpSessionHeaderCRCErrors: 1.3.6.1.2.1.10.230.1.2.2.1.8
ifcpSessionFcPayloadCRCErrors: 1.3.6.1.2.1.10.230.1.2.2.1.9
ifcpSessionOtherErrors: 1.3.6.1.2.1.10.230.1.2.2.1.10
ifcpSessionDiscontinuityTime: 1.3.6.1.2.1.10.230.1.2.2.1.11
ifcpSessionLcStatsTable: 1.3.6.1.2.1.10.230.1.2.3
ifcpSessionLcStatsEntry: 1.3.6.1.2.1.10.230.1.2.3.1
ifcpSessionLcTxOctets: 1.3.6.1.2.1.10.230.1.2.3.1.1
ifcpSessionLcRxOctets: 1.3.6.1.2.1.10.230.1.2.3.1.2
ifcpSessionLcTxFrames: 1.3.6.1.2.1.10.230.1.2.3.1.3
ifcpSessionLcRxFrames: 1.3.6.1.2.1.10.230.1.2.3.1.4
ifcpSessionLcStaleFrames: 1.3.6.1.2.1.10.230.1.2.3.1.5
ifcpSessionLcHeaderCRCErrors: 1.3.6.1.2.1.10.230.1.2.3.1.6
ifcpSessionLcFcPayloadCRCErrors: 1.3.6.1.2.1.10.230.1.2.3.1.7
ifcpSessionLcOtherErrors: 1.3.6.1.2.1.10.230.1.2.3.1.8
ifcpGatewayConformance: 1.3.6.1.2.1.10.230.2
ifcpCompliances: 1.3.6.1.2.1.10.230.2.1
ifcpGroups: 1.3.6.1.2.1.10.230.2.2

